/*
This file is part of AD ERP Version 0.1.  Copyright 2018.
Designed and Coded by RAMARO.  ricdoamaro@hotmail.com
Each line should be prefixed with 
*/
/* 
    Created on : 19/09/2018, 09:56:25 PM
    Author     : Ricardo
*/

/* The Modal (background) */
.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    padding-top: 100px; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content */
.modal-content {
    background-color: #fefefe;
    margin: auto;
    padding: 2px;
    border: 1px solid #888;
    width: 80%;
}

/* Modal Content */
.ModalHeader {
    background-color: red;
    margin: auto;
    padding: 2px;
    border: 1px solid #888;
    width: 80%;
}

/* Modal Content Error */
.ModalHeaderError {
    background-color: red;
    margin: auto;
    padding: 2px;
    border: 1px solid #888;
    width: 80%;
}

/* Modal Content Error */
.ModalHeaderInfo {
    background-color: blue;
    margin: auto;
    padding: 2px;
    border: 1px solid #888;
    width: 80%;
}
/* The Close Button */
.close {
    color: #aaaaaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
}

.close:hover,
.close:focus {
    color: #000;
    text-decoration: none;
    cursor: pointer;
}